@charset "UTF-8";
/* CSS Document */

.main-container {
		
width:1050px;


}

.left-column{
	position:relative;
	width: 130px;
	padding-left: 25px;
	padding-top: 32px;
	float: left;
	}
	
.left-column-img{
	position:relative;
	width: 364px;
	padding-left: 25px;
	padding-top: 32px;
	float: left;
	}
	
.thumbs-container {
	position:relative;
width: 860px;
padding:35px 0px 10px 35px;
float: left;

}

.audio-container {
position:relative;
width: 600px;
padding:30px 0px 10px 35px;
float: left;
text-align:left;


}

.holder{
width: 130px;
float: left;
margin-right: 15px;
margin-bottom: 30px;
	 }


.holder-right{
width: 130px;
float: left;
margin-right: 0px;
margin-bottom: 30px;
	 }
	 
	 
.thumbs-img {
	
width: 130px;
padding: 0px;
border: 1px #FFF solid;
float: left;

}

.thumbs-text{
width: 122px;
height: 130px;
padding: 5px;
font-family:Arial, Helvetica, sans-serif;
background-color:#1e1e1e;
font-size:11px;
color:#CCC;
float: left;
margin-top:5px;
vertical-align:top;
	
}